// el (Greek)
// MARK: - 通用
"alert" = "Συναγερμός";
"ok" = "Εντάξει";
"cancel" = "Ματαίωση";
"yes" = "Ναί";
"no" = "Οχι";
"day" = "Ημέρα";
"week" = "Εβδομάδα";
"month" = "Μήνας";
"year" = "Ετος";
"save" = "Αποθηκεύσετε";
"add" = "Προσθέτω";
"delete" = "Διαγράφω";
"opened" = "Ανοιξε";
"closed" = "Off";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "Σύμφωνοι.";
"disagree" = "Διαφωνώ";
"saving" = "Αποθήκευση ...";
"saved_success" = "Εξοικονόμηση επιτυχίας";
"saved_failed" = "Η αποθήκευση απέτυχε";
"turn_on_off" = "ON / OFF";
"no_setting" = "No Setting";
"ble_off" = "Το Bluetooth έχει απενεργοποιηθεί";
"request_timeout" = "Request timeout";
"disconnect_band" = "Δεν υπάρχει συνδεδεμένη συσκευή";
"nodata_describe" = "Χωρίς αρχεία";
"nodata_describe_step" = "Δεν υπάρχουν διαθέσιμα δεδομένα βημάτων";
"nodata_describe_sleep" = "Δεν υπάρχουν εγγραφές ύπνου";
"nodata_describe_heart" = "Δεν υπάρχουν διαθέσιμα δεδομένα για τον ρυθμό καρδιακής παύσης";
"nodata_describe_heart_sleep" = "Δεν είναι διαθέσιμα δεδομένα καρδιακής συχνότητας νάρκης";
"nodata_describe_heart_exercise" = "Δεν υπάρχουν δεδομένα καρδιακού ρυθμού εκπαίδευσης";
"nodata_describe_detect_heart" = "Δεν εντοπίστηκαν δεδομένα καρδιακού ρυθμού";
"nodata_describe_detect_pressure" = "Δεν υπάρχουν δεδομένα για την αρτηριακή πίεση";
"no_connected_device" = "Δεν υπάρχει συνδεδεμένη συσκευή";
"sure_readed_alert" = "Συγχρονισμός δεδομένων";
"guide_pair_message" = "Παρακαλώ ενεργοποιήστε το έξυπνο ρολόι σας πρώτα, και μετά κάντε κλικ σε αυτό το εικονίδιο για να ζευγαρώσετε με το τηλέφωνο.";

// MARK: - 单位
"hours" = "ώρα";
"minute" = "λεπτά";
"hour" = "h";
"min" = "λεπτά";
"seconds" = "μικρό";
/// 公制
"metric" = "Μετρικός";
"km" = "km";
"m" = "m";
"cm" = "εκ";
"kg" = "κιλό";
"km_ph" = "km/h";
/// 英制
"imperial" = "Αυτοκρατορικός";
"mile" = "μίλι";
"foot" = "ft";
"inch" = "σε";
"lb" = "lb";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Ερευνητικός";
"connecting" = "Συνδετικός…";
"search_device" = "Αναζήτηση συσκευής";
"connect_timeout" = "Χρονικά όρια σύνδεσης";
"connect_failed" = "Αποτυχημένη σύνδεση";
"pairlost_alert" = "Ανάρτηση ζευγαρώματος πληροφοριών, η εφαρμογή ανιχνεύει τις πληροφορίες ζεύγους μεταξύ του τηλεφωνικού συστήματος και η συσκευή έχει χαθεί, θα πρέπει να αφαιρέσει τη συσκευή με το χέρι και να συνδέσει ξανά τη συσκευή";

// MARK: - 我的设备
"mydevice" = "Συσκευή";
"device_connected" = "Συνδεδεμένη συσκευή";
"device_operation" = "Λειτουργία συσκευής";
// MARK: 拍照
"take_picture" = "Λήψη φωτογραφίας";
"denied_permission_camera_message" = "Ανοίξτε τις ρυθμίσεις συστήματος: Απόρρητο -> Κάμερα για να επιτρέψετε σε αυτήν την εφαρμογή να χρησιμοποιεί τη φωτογραφική σας μηχανή";
"denied_permission_library_message" = "Ανοίξτε τις ρυθμίσεις συστήματος: Απόρρητο -> Άλμπουμ για να επιτρέψετε σε αυτήν την εφαρμογή να χρησιμοποιεί το άλμπουμ σας";
// MARK: 寻找设备
"findband" = "Εύρεση συσκευής";
"findband_alert" = "Η συσκευή θα δονηθεί για 10 δευτερόλεπτα, παρακαλώ προσέξτε την.";
// MARK: 恢复出厂设置
"reset" = "Επαναφορά στις εργοστασιακές ρυθμίσεις";
"reset_alert" = "Επιβεβαίωση για επαναφορά στην εργοστασιακή ρύθμιση;";
// MARK: 删除设备
"deleting" = "Αποσύνδεση";
"delete_device" = "Αφαίρεση της συσκευής";
"delete_device_alert" = "Επιβεβαίωση για κατάργηση συσκευής;";
"unbind_alert" = "Ανάρτηση ζευγαρώματος πληροφοριών, η εφαρμογή ανιχνεύει τις πληροφορίες ζεύγους μεταξύ του τηλεφωνικού συστήματος και η συσκευή έχει χαθεί, θα πρέπει να αφαιρέσει τη συσκευή με το χέρι και να συνδέσει ξανά τη συσκευή";

// MARK: - 固件升级
"update_firmwre" = "Αναβάθμιση υλικολογισμικού";
/// 检测
"checking" = "Ελεγχος";
"version_latested" = "Το υλικολογισμικό σας είναι το πιο πρόσφατο";
"version_checked_alert" = "Βρείτε νέο firmware, επιβεβαιώστε την αναβάθμιση;";
"version_check_failed_alert" = "Ο έλεγχος της έκδοσης του υλικολογισμικού απέτυχε, ελέγξτε πρώτα τη σύνδεση δικτύου";
/// 升级
"update_firmwre_declare" = "1.Παρακαλώ κρατήστε τη συσκευή κοντά στο smartphone σας για να βεβαιωθείτε ότι η σύνδεση bluetooth είναι σταθερή καθ 'όλη τη διαδικασία αναβάθμισης \n2.Παρακαλώ μείνετε σε αυτή τη σελίδα και κρατήστε την οθόνη ανοιχτή μέχρι να ολοκληρωθεί η αναβάθμιση του λογισμικού.";
"upgrade_successed" = "Η αναβάθμιση ολοκληρώθηκε";
"upgrade_failed" = "Η αναβάθμιση απέτυχε";
"loading" = "φόρτωση";
"fm_downloading" = "Λήψη υλικολογισμικού";
"fm_download_failed" = "Η λήψη υλικολογισμικού απέτυχε";
"fm_download_failed_alert" = "Η λήψη του υλικολογισμικού απέτυχε, ελέγξτε το δίκτυό σας και δοκιμάστε ξανά!";
"fm_invalid_file_alert" = "Μη έγκυρο αρχείο υλικολογισμικού!";
"enter_upgrade_mode" = "Μετάβαση στη λειτουργία DFU ...";
"find_upgrade_device" = "Αναζήτηση στο στόχο DFU";
"find_upgrade_device_failed_alert" = "Δεν βρέθηκε στόχος DFU";
"fm_uploading" = "Μεταφόρτωση DFU";
"fm_upload_interrupt" = "Η μεταφόρτωση υλικολογισμικού διακόπηκε";
"fm_upload_retry_alert" = "Η μεταφόρτωση υλικολογισμικού διακόπηκε, δοκιμάστε ξανά!";

// MARK: - 设置
"settings" = "Ρυθμίσεις";
"settings_personal" = "Προσωπικός";
"settings_device" = "Συσκευή";
"settings_sport" = "Αθλημα";
"settings_clock" = "Συναγερμός";
"application" = "Εφαρμογή";
"faq" = "Συχνές ερωτήσεις";

// MARK: - 个人
"nickname" = "Ονομα";
"age" = "Ηλικία";
"gender" = "Γένος";
"male" = "Αρσενικός";
"female" = "Θηλυκός";
"height" = "Υψος";
"weight" = "Βάρος";
"hand_type" = "Κυρίαρχο χέρι";
"hand_left" = "Αριστερό χέρι";
"hand_right" = "Δεξί χέρι";

// MARK: - 设备设置
"device" = "Συσκευή";
"remind_interval" = "Διάμεσο υπενθύμισης";
// MARK: 时间制
"hourly_set" = "Ώρα";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "Μονάδες συστήματος";
"metric" = "Μετρικός";
"imperial" = "Αυτοκρατορικός";
// MARK: 温度单位
"temp_unit" = "Μονάδα θερμοκρασίας";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "Μορφή ημερομηνίας";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "χρόνος εμφάνισης";
"bright_long" = "Πάντα σε";
// MARK: 来电提醒
"reminder_incoming" = "Κλήση Υπενθύμισης";
"reminder_incoming_period" = "Κλήση της περιόδου υπενθύμισης";
// MARK: 信息推送
"notify_message" = "Υπενθύμιση μηνύματος";
"notify_message_period" = "Περίοδος υπενθύμισης μηνύματος";
"notify_message_type" = "Φίλτρο ειδοποιήσεων";
"notify_message_enable" = "επιτρέπω";
"notify_message_disable" = "Καθιστώ ανίκανο";
// MARK: 心率监测
"heart_monitor" = "καρδιακών παλμών";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Σηκώστε να ξυπνήσετε";
// MARK: 喝水提醒
"drinkwater_reminder" = "Υπενθύμιση πόσιμου νερού";
// MARK: 勿扰模式
"no_distrub" = "Μην ενοχλείτε";

// MARK: - 运动设置
"stride_walk" = "Πεζοπορία";
"stride_run" = "Τρέξιμο";
"goal_steps" = "Στόχοι Βήματα";
"goal_calories" = "Στόχος καύσης θερμίδων";
"goal_distance" = "Στόχος απόστασης";
"reminder_target" = "Δηλώσεις στόχου";
"reminder_heart_high" = "Υψηλότερη καρδιακή συχνότητα";
"reminder_heart_low" = "Χαμηλότερη καρδιακή συχνότητα";
"reminder_heart_high_describe" = "Υψηλότερο συναγερμό καρδιακού ρυθμού κατά την άσκηση";
"reminder_heart_low_describe" = "Χαμηλός συναγερμός καρδιακού ρυθμού κατά την άσκηση";
"reminder_sedentary" = "Καθιστική υπενθύμιση";

// MARK: - 闹钟设置
"clock_setting" = "Συναγερμός";
"clock_reminder" = "Συναγερμός";
"clock_reminder_add" = "Προσθήκη ειδοποίησης";
"schedules_reminder" = "Προγραμματισμός Υπενθύμιση";
"schedules_reminder_add" = "Προσθήκη προγράμματος";
"repeat" = "Επανάληψη";
"repeat_none" = "Όχι επανάληψη";
"repeat_everyday" = "Κάθε μέρα";
"repeat_workday" = "Ημέρα εργασίας";
"label" = "Ετικέτα";
"label_placeholder" = "Ετικέτα εισόδου";
"label_hint_clock" = "0 ~ 15 γράμματα";
"label_hint_schedule" = "0 ~ 30 γράμματα";
"delete_clock_alert" = "Επιβεβαίωση για διαγραφή αυτού του συναγερμού;";
"delete_schedule_alert" = "Επιβεβαίωση για να διαγραφεί αυτή η υπενθύμιση του προγράμματος;";
"saved_clock_success" = "Αποθήκευση συναγερμού Επιτυχής";
"saved_clock_failed" = "Η αποθήκευση συναγερμού απέτυχε";

// MARK: - 应用
"sound_effect" = "Εφέ ήχου";
"home_style_switch" = "Αλλαγή στυλ αρχικής σελίδας";
"apple_health" = "iOS - Health";
"apple_health_describe" = "This app supports data sharing to iOS-Health app. Please open iOS-Health, click menu - data source, select this app, start or disable sharing permission";
// MARK: 个人数据
"personal_data" = "Δεδομένα χρήστη";
"no_file" = "Άδειο";
"export" = "Εξαγωγή";
"exporting" = "Εξαγωγή δεδομένων...";
"export_success" = "Εξαγωγή επιτυχής";
// MARK: 删除个人数据
"personal_data_delete" = "Διαγραφή δεδομένων χρήστη";
"personal_data_delete_alert" = "Επιβεβαίωση διαγραφής όλων των δεδομένων χρήστη;Δεν μπορεί να αναιρεθεί μετά τη διαγραφή!";
"personal_data_deleted" = "Όλα τα δεδομένα χρήστη έχουν διαγραφεί.";
// MARK: 问题反馈
"feedback" = "Ανταπόδοση / Αναφορά ενός προβλήματος";
// MARK: 关于
"about" = "Σχετικά με";
"application_version" = "Έκδοση εφαρμογής:";

// MARK: - 时间段
"allow_period" = "Περίοδος πρόσβασης";
"allow_period_describe" = "Η ώρα λήξης δεν μπορεί να είναι νωρίτερη από την ώρα έναρξης";
"start_time" = "Έναρξη από";
"end_time" = "Τέλος";
"reminder_interval" = "Διάμεσο υπενθύμισης";

// MARK: - 振动
"vibrate" = "Δόνηση";
"vibrate_type" = "Τύπος κραδασμών";
"vibrate_number" = "Επαναλάβετε τη δόνηση";
"vibrate_non" = "Μη δονήσεις";
"staccato" = "Κοφτός";
"wave" = "Κύμα";
"heartbeat" = "ΧΤΥΠΟΣ καρδιας";
"radiate" = "Ακτινοβολώ";
"lighthouse" = "Φάρος";
"symphony" = "Συμφωνία";
"quick" = "Γρήγορα";

// MARK: - Gps 运动
"sport" = "Αθλημα";
"sport_mode" = "Λειτουργία άσκησης";
"distance" = "Απόσταση";
"speed" = "Ταχύτητα";
"time" = "χρόνος";
"unit_time" = "h/λεπτά/μικρό";
"gps_voice_start" = "Το άθλημα έχει αρχίσει";
"gps_voice_end" = "Το άθλημα έχει τελειώσει";
"gps_voice_reminder_km" = "Έχετε ασκήσει για%. 2f km, χρησιμοποιώντας %d λεπτά, ο μέσος ρυθμός είναι %d λεπτά και %d δευτερόλεπτα ανά χιλιόμετρο.";
"gps_voice_reminder_mile" = "Έχετε ασκήσει για%. 2f μίλι, χρησιμοποιώντας %d λεπτά, ο μέσος ρυθμός είναι %d λεπτά και %d δευτερόλεπτα ανά μίλι.";
"longpress_sport_end" = "Πατήστε παρατεταμένα για να τερματίσετε την άσκηση";
"band_start_gps_notify" = "Αίτημα για έναρξη της παρακολούθησης GPS";
"band_stop_gps_notify" = "Αίτημα για διακοπή της παρακολούθησης GPS";
"band_start_gps_alert" = "Το βραχιόλι ζητά να ξεκινήσει η παρακολούθηση GPS. Επιτρέπεται;";
"denied_permission_location_message" = "Please open system settings: Privacy - Location Service to allow this app to use your location";
"sport_history" = "Ιστορία";
"sport_history_nodata" = "Χωρίς ιστορία";
"detail" = "Λεπτομέρεια";
"track" = "Πίστα";
"pace_speed" = "Βήμα";
"pace_speed_fastest" = "Ταχύτερος ρυθμός";
"pace_speed_average" = "Avg Pace";
"pace_speed_slowest" = "Πιο αργός ρυθμός";
"use_time" = "Διάρκεια";
"realtime_speed" = "Ταχύτητα σε πραγματικό χρόνο";
"fastest" = "Γρηγορότερα";
"average" = "Μέση τιμή";
"slowest" = "Πιο αργά";
"consume" = "Κάτω";
"today" = "Σήμερα";
"yesterday" = "Εχθές";

// MARK: - 计步
"step" = "Λεπτομέρειες άσκησης";
"calories_cr" = "Ποσοστό ολοκλήρωσης καύσης θερμίδων";
"step_count" = "Βήματα";
"unit_step" = "Βήματα";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Ποσοστό ολοκλήρωσης";
"movement" = "Αθλητικό βαθμό";
"trophy" = "Τρόπαια";

// MARK: - 训练
"walk" = "Το περπάτημα";
"run" = "Τρέξιμο";
"bike" = "Ποδηλασία";
"climbing" = "Ορειβασία";
"indoor_run" = "Treadmill Running";
"indoor" = "Treadmill Running";
"swiming" = "Κολύμπι";
"yoga" = "Yoga";
"badminton" = "Παιγνίδι όμοιο με τέννις";
"basketball" = "Μπάσκετ";
"football" = "Ποδόσφαιρο";
"pingpong" = "Πινγκ πονγκ";
"tennis" = "Τένις";
"exercise_time" = "Διάρκεια άσκησης";
"calories_burn" = "Θερμίδες καμένη";
"average_pace_step" = "Avg Stride Freq.";
"highest_pace_step" = "Μέγ.";
"exercise_statistic" = "Στατιστική Άσκησης";

// MARK: - 睡眠
"sleep" = "Υπνος";
"light_sleep" = "Φως";
"deep_sleep" = "Βαθύς";
"wake" = "Ιχνη";
"total_sleep" = "Συνολικός νάρκης";
"sleep_detail" = "Λεπτομέρειες ύπνου";
"sleep_time" = "Περίοδος ύπνου";
"average" = "Μέση τιμή";
"total_deep" = "Σύνολο βαθιά";

// MARK: - 心率
"heart_rate" = "ΠΑΛΜΟΣ ΚΑΡΔΙΑΣ";
"average_heart_rate" = "Μέση καρδιακή συχνότητα";
"hightest_heart_rate" = "Υψηλότερη καρδιακή συχνότητα";
"lowest_heart_rate" = "Χαμηλότερη καρδιακή συχνότητα";
"bpm" = "bpm";

// MARK: - 血压
"blood_pressure" = "Πίεση αίματος";
"systolic_pressure" = "Συστολική πίεση";
"diastolic_pressure" = "Διαβολική πίεση";
"mmhg_reference" = "Επίπεδο πίεσης αίματος αναφοράς";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "Χειροκίνητη μέτρηση";
"detect_start" = "Έναρξη μέτρησης";
"detecting" = "Μέτρηση...";
"latest_records" = "Πρόσφατα αρχεία";

// MARK: Tabbar home
"home" = "Σπίτι";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "προεπισκόπηση";
"album" = "άλμπουμ φωτογραφιών";
"crop" = "καλλιέργεια";
